python-magic

Python module to use libmagic

This package contains the Python binding that require the magic "file" interface.

There is no official package available for openSUSE Leap 15.4

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.4

openSUSE Leap 15.3

openSUSE Leap 15.2

openSUSE Backports for SLE 12 SP3

SUSE SLE-15-SP2

SUSE SLE-15-SP1

SUSE SLE-12-SP5

SUSE SLE-11 SP 4

RedHat RHEL-7

RedHat RHEL-6

CentOS CentOS-7

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.

openSUSE:Leap:15.0

openSUSE:Leap:15.1

openSUSE:Leap:42.2

openSUSE:Leap:42.3

openSUSE:13.2

openSUSE:Leap:42.1

openSUSE:13.1

openSUSE:12.2

openSUSE:12.3

openSUSE:12.1

openSUSE:11.4

DISCONTINUED:openSUSE:11.2

openSUSE:11.1

SUSE:SLE-15:GA

devel:LEO

SUSE:SLE-12:SLE-Module-Adv-Systems-Management

SUSE:SLE-11

SUSE:SLE-11:SP1

SUSE:SLE-11:SP2

SUSE:SLE-11:SP3

SUSE:SLE-12:SLE-Module-Toolchain

DISCONTINUED:openSUSE:11.1

CentOS:CentOS-6

Fedora:EPEL:7